<div class="modal fade" id="modalRegisterForm" tabindex="-1" role="dialog" aria-labelledby="registerModal" aria-hidden="true">     
    <div class="container-modal-custom mx-auto">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content border-0 pb-4">
                <div class="modal-header">
                    <button type="button" class="close close-btn" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">×</span>
                    </button>
                </div>
                <div class="col-10 offset-1">
                    <form>
                        <h3 class="text-uppercase mb-4">registration</h3>
                        <div class="form-group">
                        <input type="text" class="form-control validate mb-3" placeholder="Name*" required> 
                        <input type="email" class="form-control validate mb-3" placeholder="Email*" required> 
                        <input type="text" class="form-control validate mb-3" placeholder="Password*" required> 
                        </div>  
                        <div class="modal-footer p-0 border-0 justify-content-start">
                            <button type="submit" class="btn btn-dark text-uppercase fs-13 m-0 rounded shadow-sm">register</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
